:root {
  --space-x1: 0.8rem;
  --space-x2: 1.6rem;
  --space-x3: 2.4rem;
  --space-x4: 3.2rem;
  --space-x5: 4rem;
  --space-x6: 4.8rem;
  --space-x7: 5.6rem;
  --space-x8: 6.4rem;
  --space-x9: 7.2rem;
  --space-x10: 8rem;
  --color-white: white;
  --color-yellow: #FFF56A;
  --font-weight-bold: 700;
}

.standard {
  background-color: white;
}
.standard .section {
  width: min(85.1282051282%, 118rem);
}
.standard .section-main {
  width: 100%;
  margin-top: 6.4rem;
}
@media (min-width: 600px) {
  .standard .section-main {
    margin-top: 4.5rem;
  }
}

.page-title {
  display: grid;
  gap: var(--space-x2) 0;
  padding-block: 0 var(--space-x6);
}
.page-title h1 {
  font-size: 2.4rem;
  line-height: 145.833%;
  font-weight: var(--font-weight-bold);
}
.page-title p {
  margin: 0;
  font-size: 1.4rem;
  line-height: 142.857%;
}
@media (width >= 48rem) {
  .page-title {
    gap: 1rem 0;
    padding-block: 0 3.6rem;
  }
  .page-title p {
    font-size: 1.5rem;
    line-height: 150%;
  }
}
@media (width >= 75rem) {
  .page-title {
    padding-inline: 6rem;
  }
}

.card {
  display: grid;
  gap: var(--space-x2) 0;
  width: min(100%, 112rem);
  margin-inline: auto;
  padding-block: var(--space-x6);
  border-top: 1px solid #D9D9D9;
}
.card .lead {
  margin: 0;
  font-size: 1.4rem;
  line-height: 185.714%;
  text-align: justify;
}
.card a.action {
  display: block;
  padding: 1.2727272727em 0 1.1818181818em;
  color: #4D4D4D;
  font-size: 1.1rem;
  font-weight: var(--font-weight-bold);
  line-height: 1;
  text-align: center;
  text-decoration: none;
  background-color: var(--color-yellow);
  border-radius: 1.8181818182em;
}
@media (width >= 48rem) {
  .card .lead {
    font-size: 1.5rem;
    line-height: 160%;
    text-align: left;
    white-space: pre-line;
  }
  .card a.action {
    padding: 0.7692307692em 1em 0.6923076923em;
    font-size: 1.3rem;
  }
}
@media (width >= 75rem) {
  .card {
    padding: var(--space-x10) 6rem;
  }
}

.splide__slide {
  overflow: hidden;
  border: 1px solid #D9D9D9;
  border-radius: 0.4rem;
}
.splide__arrows {
  display: none;
}
.splide__arrow {
  pointer-events: all;
  width: 4rem;
  height: 4rem;
  opacity: 1;
  background-color: transparent;
}
.splide__arrow.splide__arrow--prev {
  left: -6rem;
}
.splide__arrow.splide__arrow--next {
  right: -6rem;
}
.splide__arrow[disabled] {
  pointer-events: none;
  display: none;
}
.splide__arrow svg {
  width: 100%;
  height: 100%;
}
@media (width >= 880px) {
  .splide__arrows {
    display: block;
  }
}

.card-header {
  display: grid;
  grid-template-columns: 8.2rem auto;
  align-items: center;
  gap: 0 var(--space-x2);
}
.card-header p {
  margin-bottom: 1rem;
  color: #7E7E7E;
  font-size: 1.2rem;
}
.card-header h2 {
  font-size: 1.8rem;
  font-weight: var(--font-weight-bold);
}
.card-header .buttons {
  display: flex;
  gap: 0 1.3rem;
}
.card-header a.action {
  flex: none;
  display: none;
  width: fit-content;
  margin-top: 1em;
}
@media (width >= 48rem) {
  .card-header {
    grid-template-columns: 9.7rem auto;
  }
  .card-header p {
    margin-bottom: 0.6rem;
  }
  .card-header h2 {
    font-size: 2rem;
  }
  .card-header a.action {
    display: block;
  }
}

.card-footer {
  display: block;
}
.card-footer .buttons {
  display: grid;
  gap: 1.2rem 0;
}
@media (width >= 48rem) {
  .card-footer {
    display: none;
  }
}